     $(document).on('click','.update',function(e) {
			var id=$(this).attr("data-id");
			var catname=$(this).attr('data-catname');
			var describe=$(this).attr("data-description");
			var imgpath=$(this).attr("data-image");
			$('#id_u').val(id);
			$('#category_u').val(catname);
			$('#description_u').val(describe);
			$('#image_u').val(imgpath);
			$("#image_u1").attr("src", imgpath);

		});

		$("#update").click(function() {			
			var data = $("#update_form").serialize();
			$.ajax({
				data: data,
				type: "post",
				url: "save.php",
				success: function(dataResult){
          var dataResult = JSON.parse(dataResult);
          if(dataResult.statusCode==200){
             alert('Data updated successfully !'); 
            // $('#editCategoryModal').modal('hide');
                  location.reload();  
                 
                                  
          }
          else if(dataResult.statusCode==201){
             alert(dataResult);
          }
        }
    });
		});
